/*Use this grid system for make responsive design easily*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(boxsizing.htc);
}
.sansim {
    max-width: 16px !important;
    margin-right: 8px !important;
}
ul.san-custom{padding-left: 15px !important;}
ul.san-custom li {
    list-style: disc !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    /* font-size: 16px !important; */
    line-height: 25px !important;
    color: #282828 !important;
    padding-bottom: 1px !important;
    /* font-weight: 600 !important; */
}

p.donation-details__text-1 {
    font-size: 16px !important;
    line-height: 25px !important;
    color: #282828 !important;
    padding-bottom: 1px !important;
    font-weight: 600 !important;
}

a {
	text-decoration: none;
	color: #000;
}
img{
    max-width: 100%;
}
body{
	overflow-x:hidden;	
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, main, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video {
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	vertical-align: baseline;
	white-space: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


@font-face {
    font-family: 'AMS Ganesha';
    src: url('./fonts/AMSGanesha.eot');
    src: url('./fonts/AMSGanesha.eot?#iefix') format('embedded-opentype'),
        url('./fonts/AMSGanesha.woff2') format('woff2'),
        url('./fonts/AMSGanesha.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
.container {
	max-width: 1600px;
	margin: 0 auto;
}

/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after, .row:after, .col:after, .clr:after, .group:after {
	content: "";
	display: table;
	clear: both;
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
.row {
	padding-bottom: 0em;
	margin: 0 -10px;
}

/* DEFAULT COLUMN STYLES */
.col {
	display: block;
	float: left;
	width: 100%;
	padding: 0 10px;
	margin-bottom:20px;
}

.slick-slider .item{
    float: left;
}
.slick-slider{
    overflow: hidden;
    position: relative;
}
.slick-slider:after{
    content:"";
    clear: both;
    display: block;
}
.slick-slider img{
    display: block;
}
.slick-slider button{
    /* position: absolute; */
    top: 50%;
    height: 30px;
    margin-top: -15px;
    z-index: 9;
}
.slick-slider button.slick-prev{
    left: 10px;
} 
.slick-slider button.slick-next{
    right: 10px;
} 
header {
     position: fixed;
    z-index: 99;
    width: 100%;
}
.header-div{
    max-width: 1600px;
    margin: 0 auto;
    padding: 15px 0;
}
h1.header-logo img {
    max-width: 300px;
    transition: .5s all ease-in;
}
.menu li ul{
    display: none;
    position: absolute;
}
nav#mainMenu ul li:hover ul.submenu {
    display: block;
}

nav#mainMenu ul li {
    font-size: 14px;
    display: inline-block;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
letter-spacing: 1px;
text-transform: uppercase;
color: #ffffff;
font-weight: 500;
}
nav#mainMenu ul li a{
    display: block;
    padding: 10px 18px;
    color: #ffffff;
}
header .col{
    margin-bottom: 0;
}
nav#mainMenu ul {
    text-align: right;
}
header h1 {
}
.accordian li i {
    float: right;
    font-size: 14px;
    line-height: 21px;
    display: block;
}
.accordian li {
    border: 1px solid #e0e0e0;
    border-bottom: 0;
}
.accordianContent, .tabContent {
    display: none;
        padding: 10px;
}
.accordian li h3 {
    padding: 5px 10px;
    cursor: pointer;
}
.accordian li:last-child{
    border-bottom: 1px solid #e0e0e0;
}
.tab{
    position: relative;
}
.tab ul li {
    display: inline-block;
}
.tab ul li span{
    border-bottom: 0;
}
.tabContent {
    left: 0;
    border: 1px solid #e0e0e0;
    width: 100%;
    z-index: 9;
    margin-top: -1px;

}
.tab ul li.active span {
    border: 1px solid #000;
    border-bottom: 0;
    background: #fff;
    position: relative;
    z-index: 91;
}

.tabContent.active {
    border: 1px solid;
}
.tab ul li span{
    border-bottom: 0;
    cursor: pointer;
    padding: 10px;
    display: block;
}
ul.socialIcons li {
    display: block;
    margin-right: 10px;
}
footer{
    background: #202020;
    padding-top: 25px;
}
footer .container{
    padding: 20px;
}
footer h3{
    text-align: left;
    font-size: 22px;
    color: #ee7f1a;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 15px;
}
footer ul, footer ul li{
        text-align: left;
}
footer ul li {
    font-size: 15px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    display: flex;
}
footer ul li p{
    color: #ee7f1a;
}
footer li a{
    color: #fff;
    padding: 1px 0;
    display: block;
    text-align: left;
}
footer ul li span img {
    max-width: 16px;
    margin-right: 8px;
}
footer li:hover a{
    color: #fff;
}
.copyright {
    background: #e0e0e0;
    color: #444;
    font-size: 12px;
}
.copyright p{
text-align: center;
}
.copyright p a{
    text-decoration: underline;
}


#nav-icon3{
  width: 28px;
  height: 28px;
  position: relative;
  margin:6px 0px 0 0px;
  /*margin: 6px auto 0;*/
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float:left;
  display: none;
}

#nav-icon3 span{
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #282828;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 8px;
}

#nav-icon3 span:nth-child(4) {
  top: 16px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) { 
  top: 18px;
  width: 0%;
  left: 50%;
}
.mobile{
    display: none;
}
.mobileMenu {
    position: fixed;
    left: 0;
    top: 0;
    width: 275px;
    height: 100%;
    z-index: 2;
    background: #e0e0e0;
    background: #fff;
    padding: 20px 0;
    display: none;
    border-right: 1px solid #ccc;
}
.mobile ul {
    padding: 0;
}

.mobileMenu ul li {
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    font-family: "Montserrat";
    font-weight: 500;
    letter-spacing: 1px;
}

.mobileMenu ul li a {
    padding: 10px 20px;
    display: block;
}
.wrapper{
    margin-left: 0;
    overflow-x: hidden;
    position: relative;
    z-index: 99;
    background: #fff;
}
.plusMinus {
    position: absolute;
    display: block;
    top: 0;
    width: 100%;
    height: 100%;
}
.plusMinus:before {
    float: right;
    margin-right: 15px;
    margin-top: 13px;
}
.mobileMenu ul li{
    position: relative;
}
.youTubeVideo{
    position: relative;
}

.customcoverImage{
    position: absolute;
    top: 0;
    left: 10px;
}
button#pause-button {
    position: absolute;
    top: 50px;
    right: 50px;
    display: none;
}
.header-top-div {
    background: #f7eede;
    padding: 10px 0;
}
.header-top-div .col {
    margin: 0;
}
.header-top-div .header-top {
    padding-right: 30px;
}
.header-top-div .header-top ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header-top-div .header-top ul li {
    padding: 0 18px;
    font-size: 14px;
    letter-spacing: 1px;
    color: #282828;
    font-weight: 600;
    font-family: "Montserrat";
    text-align: center;
}
.header-top-div .header-top ul li span img {
    max-width: 16px;
    vertical-align: middle;
}
.header-top-div p {
    font-size: 15px;
    letter-spacing: 1px;
    color: #282828;
    font-weight: 600;
    font-family: "Montserrat";
}
.header-top-div .header-top ul li span {
    padding-right: 5px;
}
header.fixed {
    transition: all 0.5s ease-in-out;
    position: fixed;
    top: 0;
    width: 100%;
    /* background: #fff; */
    z-index: 99;
    background-color: rgb(0 0 0 / 35%);
}
header.fixed h1.header-logo img {
    max-width: 250px;
    transition: .5s all ease-in;
}
header.fixed .header-div {
    padding: 6px 0;
}
.header-div .row {
    display: flex;
    align-items: center;
}
.wrapper.fixed {
    padding-top: 78px;
}


.homeSlider .item img{
    width: 100%;
}
.homeSlider ul.slick-dots {
    position: absolute;
    bottom: 30px;
    left: 50%;
    display: flex !important;
    justify-content: center;
}
.homeSlider ul.slick-dots button{
    margin: 0 3px;
    font-size: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #fff;
    padding: 0;
    cursor: pointer;
}
.homeSlider ul.slick-dots li.slick-active button {
    background: red;
    border: 1px solid red;
}

.home-service-div ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.home-service-div ul li{
    width: 33.33333333%;
    padding: 0 15px;
    margin-bottom: 30px;
    text-align: center;
    
}










/* ##################### pandit ji css start  Here ############################################# */

.mainbanner {
    position: relative;
}
.mainbanner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.mainbanner-content h2 {
    font-size: 60px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    font-family: "Montserrat", sans-serif;
}
.mainbanner-content h3 {
    font-size: 30px;
    letter-spacing: 7px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 40px;
}
.mainbanner-content p {
    display: flex;
    justify-content: center;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    justify-content: space-around;
}
.mainbanner-content p a {
    color: #ffffff;
    border-radius: 25px;
    background-color: #ee7f1a;
    padding: 15px 20px;
    min-width: 230px;
    text-align: center;
}
.home-service {
    margin-top: 40px;
}

.home-service-div h2{
    font-size: 40px;
    color: #ee7f1a;
    text-align: center;
    font-family: 'AMS Ganesha';
    margin-top: 55px;
    margin-bottom: 45px
}
.home-service-div ul li img {
    max-width: 175px;
}
.home-service-div ul li p {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 30px;
    color: #797979;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    margin-top: 18px;
}
.kaalsarp-mangalbhat ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-sec img {
    width: 100%;
}
.kaalsarp-mangalbhat ul li {
    position: relative;
}
.mangalbhat-content {
    position: absolute;
    left: 50%;
    bottom: 10%;
    transform: translate(-50%);
    text-align: center;
}
.mangalbhat-content h2 {
    font-size: 38px;
    color: #fff6f1;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    white-space: nowrap;
}
.mangalbhat-content p {
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    margin-top: 28px;
}
.mangalbhat-content p a {
    color: #ffffff;
    border-radius: 25px;
    background-color: #ee7f1a;
    padding: 15px 20px;
    min-width: 230px;
    text-align: center;
    display: inline-block;
}
.kaalsarp-mangalbhat {
    margin-top: 50px;
}
.home-service .container {
    max-width: 1000px;
}
.pujain-ujjain {
    margin-top: 45px;
}
.pujain-ujjain h2{
    font-size: 50px;
    color: #ee7f1a;
    font-weight: 700;
    text-align: center;
    font-family: "Montserrat", sans-serif;
}
.pujain-ujjain ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 45px;
}
.pujain-ujjain ul li {
    width: 33.33%;
    padding: 0 18px;
    padding-bottom: 36px;
    text-align: center;
}
.pujain-ujjain ul li img {
    border-radius: 24px;
    filter: drop-shadow(-8.09px 5.878px 6.5px rgba(0, 0, 0, 0.34));
    background-color: #f7eede;
}
.pujain-ujjain ul li p {
    font-size: 20px;
    line-height: 48px;
    color: #797979;
    font-weight: 600;
    font-family: "Montserrat";
    text-align: center;
    margin-top: 10px;
}
.pujain-ujjain ul li a:hover p {
    color: #ee7f1a;
}
.ujjain-pandit{
    background-image: url(../images/pandit-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 0;
}
.ujjain-pandit .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.ujjain-pandit-content h2 {
    font-size: 45px;
    color: #ffffff;
    font-family: 'AMS Ganesha';
}
.ujjain-pandit-content h3 {
    font-size: 20px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    margin-top: 8px;
    margin-bottom: 35px;
}
.ujjain-pandit-content h4{
    font-size: 28px;
    line-height: 45px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}
.ujjain-pandit-content p{
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    margin-top: 45px;
}
.ujjain-pandit-content p a{
    color: #ffffff;
    border-radius: 25px;
    background-color: #ee7f1a;
    padding: 15px 20px;
    min-width: 230px;
    text-align: center;
    display: inline-block;
}
.ujjain-pandit-img img {
    max-width: 350px;
}
.ujjain-pandit .row .span_3 {
    width: 26%;
}
.ujjain-pandit .row .span_9 {
    width: 74%;
}
.send-message .container {
    max-width: 1000px;
}
.send-message h2{
    font-size: 35px;
    color: #ee7f1a;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    margin-bottom: 45px;
}
.send-message {
    margin-top: 50px;
}
.send-message .form-div {
    display: flex;
    align-items: center;
    justify-content: center;
}
.send-message .form-div input {
    width: 100%;
    padding: 18px 15px;
    margin: 0 10px;
    background: #f2f0ec;
    border: 0;
    border-radius: 5px;
    margin-bottom: 25px;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
}
.send-message .form-div textarea{
    width: 100%;
    padding: 18px 15px;
    margin: 0 10px;
    background: #f2f0ec;
    border: 0;
    border-radius: 5px;
    margin-bottom: 25px;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
}
.send-message .form-div.form-div-submit input {
    width: auto;
    min-width: 230px;
    color: #ffffff;
    background-color: #ee7f1a;
    padding: 15px 20px;
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 25px;
}
.video-sec {
    margin-top: 45px;
    margin-bottom: 45px;
}
.gallery-sec {
    margin-bottom: 75px;
}
.gallery-sec h2 {
    font-size: 35px;
    color: #ee7f1a;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-align: center;
}
.gallery-sec ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 -10px;
    margin-top: 40px;
}
.gallery-sec ul li {
    padding: 0 10px;
    width: 20%;
}

/* #############################  About page Css Here ############################################ */

.about-ujjain-pandit{
    background-image: url(../images/About-bg1.jpg);
    margin-top: 50px;
    margin-bottom: 60px;
}
.about-ujjain-pandit .ujjain-pandit-content{

}
.about-ujjain-pandit .ujjain-pandit-content h2 {
    font-size: 25px;
    color: #ee7f1a;
    margin-top: 25px;
    text-align: center;
}
.about-ujjain-pandit .ujjain-pandit-img {
    text-align: center;
}
.about-ujjain-pandit .ujjain-pandit-content h3{
    font-size: 22px;
    color: #ee7f1a;
    text-align: center;
    line-height: 1.4;
    margin-top: 20px;
}

.about-ujjain-pandit .row {
    align-items: inherit;
    margin: 0 -35px;
}
.about-ujjain-pandit .col {
    padding: 0 35px;
}

.about-ujjain-pandit .ujjain-pandit-content h4{
    font-size: 22px;
    line-height: 42px;
    color: #282828;
    padding-bottom: 30px;
}
.about-contact .container {
    max-width: 1400px;
}
.about-contact {
    background: #f7eddd;
    padding: 50px 0;
    margin-top: 30px;
    margin-bottom: 50px;
}
.about-address {
    display: flex;
}
.about-address h3 {
    font-size: 28px;
    color: #ee7f1a;
    font-weight: 700;
    font-family: "Montserrat";
    text-align: center;
    padding-right: 25px;
}
.about-address p {
    font-size: 17px;
    line-height: 28px;
    color: #282828;
    font-weight: 500;
    font-family: "Montserrat";
}
.about-address ul li {
    font-size: 17px;
    line-height: 28px;
    color: #282828;
    font-weight: 500;
    font-family: "Montserrat";
}
.about-address ul li span {
    padding-right: 10px;
}
.about-address ul li span img {
    max-width: 16px;
}
.about-contact .col {
    padding: 0 30px;
}
.about-contact .row {
    margin: 0 -30px;
}
.about-contact .col.span_5 {
    border-right: 1px solid #000;
}

/* ##############################   Service page Css Here ################################################# */


.service-pujain-ujjain p {
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    margin-top: 28px;
}
.service-pujain-ujjain p a {
    color: #ffffff;
    border-radius: 25px;
    background-color: #ee7f1a;
    padding: 15px 20px;
    min-width: 320px;
    text-align: center;
    display: inline-block;
}
.pujain-ujjain.service-pujain-ujjain {
    margin-bottom: 60px;
}
@media only screen and (max-width:1536px){
.header-div, .container {
    max-width: 1420px; 
    width: 100%;
}
    
}


@media only screen and (max-width:767px){
    .header-top-div{
        display: none;
    }
    .header-div{
        padding: 5px 0;
    }
    header{
        background: #fff;
        position: static;
        box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 2px 5px 0px rgba(0, 0, 0, .1);
    }
    h1.header-logo img{
        max-width: 180px;
    }
    .mobile{
        position: absolute;
        top: 12px;
        left: 10px;
    }
    header.fixed{
        background: #fff; 
        animation: smoothScroll .5s forwards;
    }
    header.fixed h1.header-logo img{
        max-width: 180px;
    }
    header h1{
        text-align: right;
        padding-right: 12px;
    }
    @keyframes smoothScroll{0%{transform:translateY(-40px)}100%{transform:translateY(0px)}}
    .mainbanner-content h2{
        font-size: 20px;
    }
    .mainbanner-content h3{
        font-size: 18px;
        letter-spacing: 2px;
        margin-top: 6px;
    margin-bottom: 15px;
    }
    .mainbanner-content p{
        font-size: 12px;
        letter-spacing: 0px;
    }
    .mainbanner-content p a{
        padding: 8px 18px;
        min-width: 140px;
        margin: 0 5px;
    }
    .home-service-div h2{
        font-size: 22px;
        margin-top: 23px;
    margin-bottom: 30px;
    }
    .home-service {
        margin-top: 20px;
        
    }
    .home-service-div ul li{
        width: 50%;
        margin-bottom: 30px;
        padding: 0 10px;
    }
    .container{
        padding: 0 10px;
    }
    .home-service-div ul li img {
        max-width: 100%;
    }
    .home-service-div ul li p{
        font-size: 15px;
    letter-spacing: 1px;
    line-height: 22px;
    margin-top: 12px;
    }
    .kaalsarp-mangalbhat {
        margin-top: 20px;
        padding: 0 10px;
    }
    .kaalsarp-mangalbhat ul{
        flex-wrap: wrap;
    }
    .kaalsarp-mangalbhat ul li{
        margin-bottom: 10px;
    }
    .mangalbhat-content h2{
        font-size: 20px;
    }
    .mangalbhat-content p{
        font-size: 15px;
        letter-spacing: 1px;
        margin-top: 15px;
    }
    .mangalbhat-content p a{
        padding: 10px 15px;
        min-width: 180px;
    }
    .mangalbhat-content{
        bottom: 6%;
    }
    .kaalsarp-mangalbhat ul li img {
        display: block;
    }
    .pujain-ujjain {
        margin-top: 20px;
    }
    .pujain-ujjain h2{
        font-size: 25px;
    }
    .pujain-ujjain ul{
        margin-top: 30px;
        align-items: normal;
    }
    .pujain-ujjain ul li{
        width: 100%;
    padding: 0 8px;
    padding-bottom: 25px;
    }
    .pujain-ujjain ul li img{
        filter: drop-shadow(-2.09px 6.878px 3.5px rgba(0, 0, 0, 0.34));
    }
    .pujain-ujjain ul li p{
        font-size: 13px;
    line-height: 19px;
    margin-top: 12px;
    }
    .ujjain-pandit{
        margin-top: 20px;
        padding: 50px 0;
    }
    .ujjain-pandit .row .span_3, .ujjain-pandit .row .span_9{
        width: 100%;
    }
    .ujjain-pandit-img {
        /* text-align: center; */
    }
    .ujjain-pandit-content h2{
        font-size: 25px;
        line-height: 1.3;
    }
    .ujjain-pandit-content h3{
        font-size: 16px;
        margin-bottom: 18px;
    }
    .ujjain-pandit-content h4{
        font-size: 20px;
        line-height: 30px;
    }
    .ujjain-pandit-content p{
        margin-top: 25px;
        font-size: 15px;
        letter-spacing: 1px;
    }
    .ujjain-pandit-content p a{
        padding: 10px 20px;
    min-width: 200px;
    }
    .send-message {
        margin-top: 30px;
    }
    .send-message h2{
        font-size: 22px;
        margin-bottom: 25px;
    }
    .send-message .form-div{
        display: block;
    }
    .send-message .form-div input{
        margin-bottom: 2px;
        padding: 15px 15px;
        margin: 0;
    }
    .send-message .form-div textarea{
        padding: 15px 15px;
        margin-bottom: 2px;
        margin: 0;
    }
    .send-message .form-div.form-div-submit input{
        min-width: 200px;
        padding: 15px 15px;
        font-size: 14px;
    letter-spacing: 1px;
    }
    .video-sec {
        margin-top: 35px;
        margin-bottom: 30px;
    }
    .gallery-sec h2{
        font-size: 25px;
    }
    .gallery-sec ul{
       
        margin: 0 -5px;
        margin-top: 25px;
    }
    .gallery-sec ul li{
        padding: 0 5px;
    width: 100%;
    padding-bottom: 10px;

    }
    .gallery-sec ul li img {
        display: block;
    }
    .gallery-sec {
        margin-bottom: 40px;
    }
    .about-ujjain-pandit{
        margin-bottom: 30px;
    }
    .about-ujjain-pandit .ujjain-pandit-content h3{
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 0;
    }
    .about-ujjain-pandit .ujjain-pandit-content h4{
        font-size: 18px;
    line-height: 32px;
    padding-bottom: 12px;
    text-align: justify;
    }
    .about-address {
        display: block;
    }
    .about-address h3{
        font-size: 22px;
        margin-bottom: 7px;
        text-align: left;
    }
    .about-contact .col.span_5 {
        border-right: 0px solid #000;
        margin-bottom: 25px;
    }
    .about-address p{
        font-size: 15px;
    }
    .about-address ul li{
        font-size: 15px;
    }
    .service-pujain-ujjain p{
        font-size: 15px;
        letter-spacing: 1px;
    }
    .service-pujain-ujjain p a{
        padding: 15px 20px;
    min-width: 250px;
    }


}























@media only screen and (min-width : 768px) {
	.span_1 {
		width: 8.33333333333%;
	}
	.span_2 {
		width: 16.6666666667%;
	}
	.span_3 {
		width: 25%;
	}
	.span_4 {
		width: 33.3333333333%;
	}
	.span_5 {
		width: 41.6666666667%;
	}
	.span_6 {
		width: 50%;
	}
	.span_7 {
		width: 58.3333333333%;
	}
	.span_8 {
		width: 66.6666666667%;
	}
	.span_9 {
		width: 75%;
	}
	.span_10 {
		width: 83.3333333333%;
	}
	.span_11 {
		width: 91.6666666667%;
	}
	.span_12 {
		width: 100%;
	}

}





/*first media query 1px less than container width*/
/*it is for greater than 1023px*/
@media only screen and (max-width:1159px){
	.container {
		max-width: 100%;
		margin: 0 auto;
		padding:0 10px;
	}
    
}


/*it is for greater than 768px and less than 1023px*/
@media only screen and (max-width:1023px){
	div#nav-icon3{
        display: block;
    }
    .mobile{
        display: block;
    }
    .desktop{
        display: none;
    }
    header .col {
        width: 100%;
        text-align: center;
        float: none;
    }
    header h1{
        text-align: right;
        padding-bottom: 0px;
    }
}

/*it is for greater than 568px and less than 767px*/
@media only screen and (max-width:767px){
	
}

/*it is for greater than 320px and less than 567px*/
@media only screen and (max-width:567px){
	
}

.send-message .form-div p .wpcf7-form-control-wrap {
    width: 100%;
}
.send-message .form-div input {
    width: 100%;}
    
.send-message .form-div p {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 -15px;
    width: 100%;
} 
.wpcf7-form-control-wrap {
    position: relative;
    display: block; 
    padding: 0 15px;
}    
.form-div.form-div-submit span.wpcf7-spinner {
    display: none;
}

@media only screen and (max-width: 767px) {
    .send-message .form-div input { 
        margin-bottom: 20px;
    }
    .send-message .form-div.form-div-submit input{
            margin-top: 25px;
    }
        .gallery-sec ul li img {
        display: block;
        width: 100%;
    }
    .pujain-ujjain ul li {
        width: 100%;
        padding: 0 0px;
        padding-bottom: 25px;
    }
        .send-message .form-div {
        display: block;
        margin: 0px;
    }
    .send-message .form-div {
        display: flex;
        margin: 0px;
        width: 100%;
    }
.wpcf7-form-control-wrap { 
    padding: 0 5px;
}
    
}




